{
    "pages": [
        "pages/index/index",
        "pages/logs/logs",
        "pages/servant/servant",
        "pages/servant/list/booklist",
        "pages/servant/bill/list",
        "pages/pre/index",
        "pages/pre/list/preList",
        "pages/pre/previewing/index",
        "pages/pre/history/list",
        "pages/pre/diyPreviewing/diypreviewing",
        "pages/problem/index",
        "pages/problem/list/list",
        "pages/problem/add/problemAdd",
        "pages/problem/quick/quick",
        "pages/problem/action/action",
        "pages/board/scheduling/index",
        "pages/board/detail/detail",
        "pages/mall/catalog/catalog",
        "pages/mall/order/order",
        "pages/mall/checkout/checkout",
        "pages/mall/goods/goods",
        "pages/mall/search/search",
        "pages/mall/cart/cart",
        "pages/mall/payResult/payResult",
        "pages/servant/nucleic/index",
        "pages/servant/nucleic/list",
        "pages/servant/crm/ticket",
        "pages/servant/crm/ticketAction",
        "pages/servant/leave/leave",
        "pages/servant/leavepost/leavepost",
        "pages/servant/perfect/perfectWorkerInfo",
        "pages/servant/list/hmList",
        "pages/servant/gohome/report",
        "pages/servant/salary/detail/detail",
        "pages/servant/salary/protocol/protocol",
        "pages/servant/salary/list/list", 
        "pages/servant/orderDetail/hmOrderDetail",
        "pages/mall/toolkitConfirm/toolkitConfirm", 
        "pages/upgrade/my/my",
        "pages/upgrade/serviceOrder/serviceOrder",
        "pages/upgrade/messageList/messageList",
        "pages/upgrade/issueTicket/issueTicket",
        "pages/upgrade/ticketDetail/ticketDetail",
        "pages/upgrade/scheduleCalc/scheduleCalc",
        "pages/upgrade/invite/invite",
        "pages/upgrade/clueCollect/clueCollect",
        "pages/upgrade/learnCenter/learnCenter",
        "pages/upgrade/courseDetail/courseDetail",
        "pages/upgrade/graphicDetail/graphicDetail",
        "pages/upgrade/msgReceipt/msgReceipt",
        "pages/upgrade/xnbInfo/xnbInfo",
        "pages/upgrade/completeInfo/completeInfo",
        "pages/upgrade/addXnb/addXnb",
        "pages/upgrade/editXnb/editXnb",
        "pages/upgrade/currentCourse/currentCourse",
        "pages/upgrade/couponList/couponList",
        "pages/upgrade/signInfo/signInfo",
        "pages/upgrade/webView/webView",
        "pages/upgrade/addHealth/addHealth",
        "pages/upgrade/facecheckInfo/facecheckInfo",
        "pages/upgrade/investigationInfo/investigationInfo", 
        "pages/upgrade/entryAuth/entryAuth",
        "pages/upgrade/tempDetail/tempDetail",
				"pages/upgrade/cp/join",
				"pages/upgrade/joinMaster/joinMaster",
				"pages/master/joinGain/joinGain",
				"pages/master/shareMaster/shareMaster",
				"pages/master/pauseMaster/pauseMaster",
				"pages/serviceSupply/serviceSupply",
				"pages/supplyOrder/supplyOrder",
				"pages/supplyRecord/supplyRecord",
				"pages/supplyDetail/supplyDetail",
				"pages/chat/im/im"
    ],
    "subPackages": [{
        "root": "pages/temp/",
        "pages": [
            "login/login",
            "register/register",
            "serviceOrder/serviceOrder",
            "jzxhAppletsUserPro/jzxhAppletsUserPro",
            "cash/index",
            "cash/cashList",
            "cash/protocol"
        ]
    }],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "鲸致服务者",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "backgroundColor": "#f7f7f7",
        "borderStyle": "white",
        "selectedColor": "#09AFFF",
        "color": "#2A2A2A",
        "list": [{
                "pagePath": "pages/upgrade/serviceOrder/serviceOrder",
                "iconPath": "static/images/upgrade/order.png",
                "selectedIconPath": "static/images/upgrade/order@selected.png",
                "text": "服务单"
            },
            {
                "pagePath": "pages/upgrade/my/my",
                "iconPath": "static/images/upgrade/my.png",
                "selectedIconPath": "static/images/upgrade/my@selected.png",
                "text": "我的"
            }
        ]
    },
    "sitemapLocation": "sitemap.json",
    "usingComponents": {
        "van-cell": "@vant/weapp/cell/index",
        "van-cell-group": "@vant/weapp/cell-group/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-field": "@vant/weapp/field/index",
        "van-uploader": "@vant/weapp/uploader/index",
        "van-tag": "@vant/weapp/tag/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-steps": "@vant/weapp/steps/index",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index",
        "van-overlay": "@vant/weapp/overlay/index",
        "van-datetime-picker": "@vant/weapp/datetime-picker/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-button": "@vant/weapp/button/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index",
        "van-sticky": "@vant/weapp/sticky/index",
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "van-rate": "@vant/weapp/rate/index"
    },
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于确定服务范围"
        }
    }
}